Datenbank usr_web21_1 auf localhost 
# phpMyAdmin SQL Dump
# version 2.5.4
# http://www.phpmyadmin.net
#
# Host: localhost
# Erstellungszeit: 17. November 2003 um 22:09
# Server Version: 3.23.55
# PHP-Version: 4.3.1
# 
# Datenbank: `usr_web21_1`
# 

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `comment`
#

CREATE TABLE `comment` (
  `poster` mediumtext NOT NULL,
  `date` mediumtext NOT NULL,
  `text` mediumtext NOT NULL,
  `id` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `downloads`
#

CREATE TABLE `downloads` (
  `dlname` mediumtext NOT NULL,
  `dllink` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `fakes`
#

CREATE TABLE `fakes` (
  `nick` mediumtext NOT NULL,
  `ident` mediumtext NOT NULL,
  `host` mediumtext NOT NULL,
  `umode` mediumtext NOT NULL,
  `numeric` mediumtext NOT NULL,
  `desc` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `gchans`
#

CREATE TABLE `gchans` (
  `name` mediumtext NOT NULL,
  `addedby` mediumtext NOT NULL,
  `addedat` mediumtext NOT NULL,
  `suspended` mediumtext NOT NULL,
  `suspendat` mediumtext NOT NULL,
  `suspendreason` mediumtext NOT NULL,
  `suspendby` mediumtext NOT NULL,
  `founder` mediumtext NOT NULL,
  `users` mediumtext NOT NULL,
  `n` mediumtext NOT NULL,
  `a` mediumtext NOT NULL,
  `m` mediumtext NOT NULL,
  `o` mediumtext NOT NULL,
  `v` mediumtext NOT NULL,
  `b` mediumtext NOT NULL,
  `joins` mediumtext NOT NULL,
  `flags` mediumtext NOT NULL,
  `welcome` mediumtext NOT NULL,
  `cid` int(11) NOT NULL auto_increment,
  KEY `cid` (`cid`)
) TYPE=MyISAM AUTO_INCREMENT=193 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `glines`
#

CREATE TABLE `glines` (
  `type` mediumtext NOT NULL,
  `mask` mediumtext NOT NULL,
  `setby` mediumtext NOT NULL,
  `expire` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `gid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `gid` (`gid`)
) TYPE=MyISAM AUTO_INCREMENT=11 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `grequests`
#

CREATE TABLE `grequests` (
  `requester` mediumtext NOT NULL,
  `channel` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `doneby` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `rid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `rid` (`rid`)
) TYPE=MyISAM AUTO_INCREMENT=13 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `grequests2`
#

CREATE TABLE `grequests2` (
  `requester` mediumtext NOT NULL,
  `channel` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `doneby` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `rid` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `gusers`
#

CREATE TABLE `gusers` (
  `name` mediumtext NOT NULL,
  `password` mediumtext NOT NULL,
  `created` mediumtext NOT NULL,
  `lastauth` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `suspended` mediumtext NOT NULL,
  `flags` mediumtext NOT NULL,
  `info` mediumtext NOT NULL,
  `web` mediumtext NOT NULL,
  `mail` mediumtext NOT NULL,
  `icq` mediumtext NOT NULL,
  `yim` mediumtext NOT NULL,
  `msn` mediumtext NOT NULL,
  `uid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `uid` (`uid`)
) TYPE=MyISAM AUTO_INCREMENT=125 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `hchans`
#

CREATE TABLE `hchans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `nchans`
#

CREATE TABLE `nchans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `news`
#

CREATE TABLE `news` (
  `poster` mediumtext NOT NULL,
  `title` mediumtext NOT NULL,
  `text` mediumtext NOT NULL,
  `date` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `id` int(11) NOT NULL auto_increment,
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM AUTO_INCREMENT=4 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `nicks`
#

CREATE TABLE `nicks` (
  `nick` mediumtext NOT NULL,
  `signedon` mediumtext NOT NULL,
  `ident` mediumtext NOT NULL,
  `host` longtext NOT NULL,
  `umode` mediumtext NOT NULL,
  `num` mediumtext NOT NULL,
  `realname` mediumtext NOT NULL,
  `auth` mediumtext NOT NULL,
  `fakehost` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `nmessages`
#

CREATE TABLE `nmessages` (
  `auth` mediumtext NOT NULL,
  `touser` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `haveread` mediumtext NOT NULL,
  `message` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `numerics`
#

CREATE TABLE `numerics` (
  `num` mediumtext NOT NULL,
  `usedby` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `ochans`
#

CREATE TABLE `ochans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `pchans`
#

CREATE TABLE `pchans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `peak`
#

CREATE TABLE `peak` (
  `peak` mediumtext NOT NULL,
  `pdate` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `requests`
#

CREATE TABLE `requests` (
  `auth` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `channel` mediumtext NOT NULL,
  `comment` mediumtext NOT NULL,
  `rid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `rid` (`rid`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `schans`
#

CREATE TABLE `schans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `servers`
#

CREATE TABLE `servers` (
  `server` mediumtext NOT NULL,
  `maxclients` mediumtext NOT NULL,
  `hostedby` mediumtext NOT NULL,
  `location` mediumtext NOT NULL,
  `status` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `srequests`
#

CREATE TABLE `srequests` (
  `requester` mediumtext NOT NULL,
  `channel` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `doneby` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `rid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `rid` (`rid`)
) TYPE=MyISAM AUTO_INCREMENT=11 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `srequests2`
#

CREATE TABLE `srequests2` (
  `requester` mediumtext NOT NULL,
  `channel` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `doneby` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `rid` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `staff`
#

CREATE TABLE `staff` (
  `name` mediumtext NOT NULL,
  `type` mediumtext NOT NULL,
  `bday` mediumtext NOT NULL,
  `location` mediumtext NOT NULL,
  `does` mediumtext NOT NULL,
  `desc` mediumtext NOT NULL,
  `pic` mediumtext NOT NULL,
  `uid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `uid` (`uid`)
) TYPE=MyISAM AUTO_INCREMENT=10 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `tchans`
#

CREATE TABLE `tchans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `trequests`
#

CREATE TABLE `trequests` (
  `requester` mediumtext NOT NULL,
  `trusthost` mediumtext NOT NULL,
  `connections` mediumtext NOT NULL,
  `used` mediumtext NOT NULL,
  `contact` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `doneby` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `rid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `rid` (`rid`)
) TYPE=MyISAM AUTO_INCREMENT=6 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `trequests2`
#

CREATE TABLE `trequests2` (
  `requester` mediumtext NOT NULL,
  `trusthost` mediumtext NOT NULL,
  `connections` mediumtext NOT NULL,
  `used` mediumtext NOT NULL,
  `contact` mediumtext NOT NULL,
  `ts` mediumtext NOT NULL,
  `ip` mediumtext NOT NULL,
  `status` mediumtext NOT NULL,
  `doneby` mediumtext NOT NULL,
  `reason` mediumtext NOT NULL,
  `rid` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `trusts`
#

CREATE TABLE `trusts` (
  `host` mediumtext NOT NULL,
  `howmany` mediumtext NOT NULL,
  `usedfor` mediumtext NOT NULL,
  `contact` mediumtext NOT NULL,
  `passwd` mediumtext NOT NULL,
  `tid` int(11) NOT NULL auto_increment,
  UNIQUE KEY `tid` (`tid`)
) TYPE=MyISAM AUTO_INCREMENT=15 ;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `tutor`
#

CREATE TABLE `tutor` (
  `user` mediumtext NOT NULL,
  `text` mediumtext NOT NULL,
  `id` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `vchans`
#

CREATE TABLE `vchans` (
  `name` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `whatis`
#

CREATE TABLE `whatis` (
  `exp` mediumtext NOT NULL,
  `descrp` mediumtext NOT NULL
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `wormdb`
#

CREATE TABLE `wormdb` (
  `wtext` mediumtext NOT NULL,
  `wdesc` mediumtext NOT NULL
) TYPE=MyISAM;